.enquiry .contactEnquiry .span-pad {padding:15px; overflow:hidden;}
.enquiry .contactEnquiry .captchaImg {padding:0; margin:5px 0 0 12px;}
.enquiry .sidecontentpullout {color: White;	padding-top: 4px 0px; background:url(../../images/enquire_sticky_btn.png) no-repeat; width:56px; height:149px; margin-right: -4px; z-index:999999;}
.enquiry .sidecontentpullout:hover { background:url(../../images/enquire_sticky_btn.png) no-repeat 0 -149px;
}
.enquiry .sidecontent {top:0px; margin-top:150px; background:#333; float:left; color: White; font-weight:normal;min-height:250px; font-size: 13px; z-index:9999999;
}
.enquiry .sidecontent p{ color:#fff; padding:0 0 15px 10px;}
.enquiry .sidecontent-top {	background:url(../images/side-menu-top.png) no-repeat;	width:471px;	height:6px;}
.enquiry .sidecontent-mid {	width:370px; min-height: 370px; padding:5px 5px 0 10px;	background:url(../images/side-menu-mid.png) repeat-y;}
.enquiry .cartpop-up {width:962px; position:relative;	padding:32px; background:#fff; float:left;}
.enquiry .cartpop-prdbox {float:left; background:#fff; border:1px solid #e6e6e6; float:left; position:relative; padding:17px; border:1px solid #a1a1a1;}
.enquiry .position{	top:150px;}

.enquiry .contact-left label{ color:#FFF;}
.enquiry .submit_box{ color:#FFF;}